cfg_info Struct Reference

## Public Types

enum | { SHUTDOWN_REPLY_UNKNOWN , SHUTDOWN_REPLY_YES , SHUTDOWN_REPLY_NO }

## Data Fields

struct qb_list_head | list
void * | conn
void * | tracker_conn
enum cfg_info:: { ... } | shutdown_reply

## Detailed Description

Definition at line 98 of file exec/cfg.c.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
SHUTDOWN_REPLY_UNKNOWN |
SHUTDOWN_REPLY_YES |
SHUTDOWN_REPLY_NO |

Definition at line 103 of file exec/cfg.c.

## Field Documentation

## conn

void* cfg_info::conn

Definition at line 101 of file exec/cfg.c.

## list

struct qb_list_head cfg_info::list

Definition at line 1451 of file exec/cfg.c.

##

enum { ... } cfg_info::shutdown_reply

## tracker_conn

void* cfg_info::tracker_conn

Definition at line 102 of file exec/cfg.c.

The documentation for this struct was generated from the following file:

- exec/cfg.c